@charset "utf-8";
#footer{
	width:100%;
	padding:40px 0;
	background-color:#292929;
}

.footer_box{
	width:1200px;
	margin:0 auto;
	overflow:hidden;
}

.footer_location{
	float:left;
	width:60%;
}

.footer_location dt{
	font-size:14px;
	font-weight:700;
	font-family:'NotoSansKR';
	color:#fff;
	margin-bottom:10px;
}

.footer_location dd{
	font-size:13px;
	font-weight:300;
	color:#fff
}

.footer_location dd + dd{
	font-size:11px;
	font-family:'NotoSansKR';
}

.footer_contact{
	float:right;
	width:40%;
}

.footer_contact dt{
	font-size:14px;
	font-weight:700;
	font-family:'NotoSansKR';
	color:#fff;
	margin-bottom:10px;
}

.footer_contact dd{
	font-size:13px;
	font-weight:300;
	color:#fff;
	font-family:'NotoSansKR';
}

.footer_contact dd b{
	color:#20f0df;
	font-weight:700;
	padding-right:10px;
}

.footer_contact .btn_contact a{
	display:block;
	width:120px;
	height:30px;
	font-size:12px;
	font-weight:700;
	color:#fff;
	font-family:'NotoSansKR';
	border:2px solid #fff;
	text-align:center;
	line-height:30px;
	margin-top:20px;
}

.footer_contact .btn_contact a:hover{
	background-color:#fff;
	color:#292929;

}

/***************************************** 반응형 *******************************************/
/* 1200px 이하 Device **********************************/
@media screen and (max-width: 1200px){
.footer_box{
	width:90%;
}	
}

/* Desktop Device **********************************/
@media screen and (max-width: 980px){
.footer_box{
	width:90%;
}	
}

/* Tablet Device **********************************/
@media screen and (max-width: 820px) {
}

@media screen and (max-width: 768px){
.footer_location{
	float:left;
	width:50%;
}	

.footer_contact{
	float:right;
	width:45%;
}

.footer_location dt{
	margin-bottom:5px;
}

.footer_contact dt{
	margin-bottom:5px;
}

}

/* Mobile Device **********************************/
@media screen and (max-width: 640px){
}

@media screen and (max-width: 570px){
}

@media screen and (max-width: 480px){
.footer_location{
	float:left;
	width:100%;
	overflow:hidden;	
	margin-bottom:30px;
}	

.footer_contact{
	float:left;
	width:100%;
}		
}